Words of War Game Android App - Bug #3314

Login the application > tap on menubar > tap on my profile >tap on edit profile > tap on image icon
select the image and tap on save > choose the yes, i am agree > again go to my profile and click on
edit that time image is showing blank

07/25/2022 11:33 AM - Pravin J

Status: Resolved Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Pritesh Chavarkar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/25/2022 11:36 AM - Pravin J

- Subject changed from Login the application > tap on menubar > tap on my profile >tap on edit progile > tap on image icon select the image and tap
on save > choose the yse, i am agree > again go to my profile and click on edit that time image is showing blank to Login the application > tap on
menubar > tap on my profile >tap on edit profile > tap on image icon select the image and tap on save > choose the yes, i am agree > again go to my
profile and click on edit that time image is showing blank

#2 - 08/23/2022 12:13 PM - Pravin J

- Assignee set to Pritesh Chavarkar

#3 - 10/31/2022 10:37 AM - Abhay Singh

- Status changed from New to Resolved
